<html>
{% extends "base.html" %}

{% block title %}
<head>
    <title>Chat - Sign up</title>
</head>
{% endblock title %}

<body>

{% block content %}

<div style="border: 1px solid black; width:100%; display: flex; justify-content: center; margin-top: 100px; font-size:40px;">
    <form method="post">
        <div id="error" style="color: red; font-size:20px">{{ errors }}</div>
        <div class="form-group">
            <label style="width:100%;">Login
                <input name='login' type="text" class="form-control" value="{{ login }}">
            </label>
        </div>
        <div class="form-group">
            <label style="width:100%;">Password
                <input name='password' type="password" class="form-control">
            </label>
        </div>
        <div class="form-group">
            <label>Password confirmation
                <input name='password_check' type="password" class="form-control">
            </label>
        </div>
        <button class="btn btn-success"
                style="border: 1px solid black; width:100%; display: flex; justify-content: center; margin-top: 10px;"
                type="submit">Register
        </button>
    </form>
</div>

{% endblock content %}

</body>
</html>
